/*Cecilia Wemlén, Tekniker för webbdesign, Borås Högskolan HT15*/
body {
	margin: 1em 4em;
}
/*Header*/

h1 {
	font-size: 3em;
	color: #000000;
	background-color: rgb(254, 219, 0);
	padding: 0.3em 0 0.3em 1em;
	border-width: 1em 0 1em 0;
	border-style: solid;
	border-color: rgb(224, 60, 49);
	margin: 0;
}
/*Länkar till Skåne-sidan och gruppmedlemmarnas individuella sidor.*/
#meny ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#meny li {
	float: left;
	border-right: 1px solid #808080;
}
#meny li:last-child {
	border-right: none;
}
#meny a:link {
	display: block;
    color: #030303;
    text-align: center;
    padding: 1em;
    text-decoration: none;
}
#meny a:active {
	color: #830000;
}
#meny a:visited {
	color: #030303;
}
#meny a:hover {
	color: #830000;
}
/*Länkar inom Lomma-sidan*/
#lommameny ul {
	position: fixed;
	width: 100px;
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #233e89;
	border: 1px solid #f9e6bb;
}
#lommameny li {
	float: left;
	width: 100px;
	border-bottom: 1px solid #f9e6bb;
}
#lommameny li:last-child {
	border-bottom: none;
}
#lommameny a:link {
	display: block;
    color: #f9e6bb;
    text-align: center;
    padding: 1em;
    text-decoration: none;
}
#lommameny a:hover {
	background-color: #424242;
}
#lommameny a:visited {
	color: #f9e6bb;
}
#lommameny a:active {
	background-color: #525252;
	color: #ffffff;
}

/*Huvudinnehållet*/
h2 {
	text-align: center;
	color: #f9e6bb;
	padding-top: 2em;
}
#sidan {
	max-width: 900px;
	margin: auto;
	background-color: #f9e6bb;
}
.box { 
	height: 10em;
	width: 100%;
	float:left;
	background-color: #233E89;
	box-sizing: border-box;
}
#lommaintro {
	font-family: arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	}
.lommatext {
	float: left;
	padding: 1em 10em 2em 10em;
	line-height: 1.5em;
}
.runda {
	border-radius: 20px;
}
.skugga {
	box-shadow: 8px 8px 5px gray;
}
.bild {
	margin: 2px;
}
/*bilder*/
#lommahamnstad {
	width: 50%;
	float: left;
	clear: right;
}
#gamlalomma {
	width: 50%;
	float: left;
	margin-left: 4em;
	box-sizing: border-box;
}
#Alnarp {
	width: 50%;
	float: right;
	clear: left;
}
#Damm {
	width: 70%;
	float: left;
	clear: right;
}
#footertext {
	font-size: 1em;
	text-align: center;
	color: #000000;
	font-style: italic;
	padding: 5px 0;
	
}


